 
.top{
font-size : 11pt;
padding-top : 28px;
padding-left : 30px;
padding-right : 35px;
padding-bottom : 25px;
border-width : 1pt 1px 1px;
border-left-width : 1px;
border-right-width : 1pt;
border-bottom-width : 1pt;
border-left-width : 1pt;
border-top-style : solid;
border-right-style : solid;
border-bottom-style : solid;
border-left-style : groove;
border-bottom-style : solid;
border-left-style : groove;
border-left-style : solid;
border-top-color : silver;
border-right-color : gray;
border-bottom-color : gray;
border-left-color : gray;
border-right-color : silver;
border-bottom-color : silver;
border-left-color : silver;
border-left-color : silver;
line-height : 14pt;
background-image : url(top-gazou.jpg);
}
.main{
font-size : 11pt;
padding-top : 22px;
padding-left : 55px;
padding-right : 35px;
padding-bottom : 10pt;
border-width : 1px;
border-right-width : 1pt;
border-bottom-width : 1px;
border-left-width : 2pt;
border-left-width : 1px;
border-style : solid;
border-right-style : solid;
border-bottom-style : solid;
border-left-style : inset;
border-left-style : solid;
border-left-style : inset;
border-bottom-style : solid;
border-left-style : groove;
border-left-style : solid;
border-color : silver silver silver;
border-left-color : silver;
border-left-color : silver;
border-bottom-color : silver;
border-left-color : silver;
border-bottom-color : silver;
border-left-color : silver;
border-left-color : silver;
line-height : 14pt;
background-color : white;
margin-right : 5px;
}
.end{
font-size : 9pt;
text-align : center;
padding-top : 1px;
padding-bottom : 1px;
border-width : 1px 1pt 1px;
border-left-width : 4pt;
border-left-width : 3pt;
border-left-width : 4pt;
border-left-width : 3pt;
border-left-width : 2pt;
border-bottom-width : 1px;
border-left-width : 2pt;
border-left-width : 1px;
border-style : solid solid solid;
border-left-style : inset;
border-left-style : groove;
border-bottom-style : solid;
border-left-style : groove;
border-left-style : solid;
border-color : silver gray gray;
border-left-color : silver;
border-left-color : silver;
border-bottom-color : silver;
border-left-color : silver;
border-left-color : silver;
color : #666666;
background-color : #c9d59b;
}
BODY{
text-align : center;
margin-top : 0px;
margin-left : 0px;
margin-bottom : 0px;
}
H1{
font-size : 20pt;
padding-top : 6px;
padding-left : 5px;
padding-bottom : 5px;
border-top-width : 1px;
border-bottom-width : 1pt;
border-top-style : none;
border-bottom-style : solid;
border-top-color : #696bd1;
border-bottom-color : gray;
margin-bottom : 0pt;
margin-top : auto;
margin-right : 250px;
color : #656532;
}
H2{
font-size : 13pt;
background-color : #dde4c0;
padding-top : 4px;
padding-bottom : 3px;
border-left-width : 1px;
border-left-style : solid;
border-left-color : #97aa48;
border-bottom-width : 1pt;
border-bottom-style : solid;
border-bottom-color : #97aa48;
border-top-width : 1pt;
border-top-style : solid;
border-top-color : #97aa48;
padding-left : 6px;
margin-left : -10px;
color : #535353;
margin-bottom : 15px;
margin-top : 35px;
border-right-width : 1px;
border-right-style : solid;
border-right-color : #97aa48;
}
LI{
font-size : 11pt;
padding-top : 3px;
padding-bottom : 3px;
}
.main-top{
font-size : 11pt;
padding-top : 5px;
padding-left : 7px;
padding-right : 4px;
padding-bottom : 3px;
border-top-width : 2px;
border-right-width : 2px;
border-bottom-width : 2px;
border-left-width : 2px;
border-top-style : dotted;
border-right-style : dotted;
border-bottom-style : dotted;
border-left-style : dotted;
border-top-color : silver;
border-right-color : silver;
border-bottom-color : silver;
border-left-color : silver;
line-height : 14pt;
}
.base-green{
background-color : #dbe6d9;
padding-left : 3px;
padding-right : 3px;
padding-top : 2px;
padding-bottom : 3px;
border-left-width : 2pt;
border-left-style : none;
border-left-color : #6aa868;
}
.moji10pt{
font-size : 9pt;
line-height : 15pt;
}
.moji-red{
color : #cc0000;
}
.sade{
font-size : 10pt;
line-height : 15pt;
padding-top : 25px;
padding-left : 6px;
padding-right : 4px;
padding-bottom : 10px;
background-image : url(w6b.gif);
border-right-width : 1pt;
border-right-style : solid;
border-right-color : silver;
border-top-width : 1pt;
border-left-width : 1pt;
border-top-style : solid;
border-left-style : solid;
border-top-color : silver;
border-left-color : silver;
border-bottom-width : 1pt;
border-bottom-style : solid;
border-bottom-color : silver;
}
.index{
font-size : 9pt;
background-color : white;
border-width : 1pt 1pt 1pt 1pt;
border-style : solid solid solid solid;
border-top-color : silver;
border-right-color : silver;
border-bottom-color : silver;
border-left-color : silver;
padding-top : 2px;
padding-left : 4px;
padding-right : 0px;
padding-bottom : 2pt;
line-height : 15pt;
}
.index2{
font-size : 10pt;
border-width : 1pt 1pt 1pt 1pt;
border-style : solid solid solid solid;
border-top-color : silver;
border-right-color : silver;
border-bottom-color : silver;
border-left-color : silver;
padding-top : 1px;
padding-left : 4px;
padding-right : 2px;
padding-bottom : 2px;
background-color : #6d7c34;
line-height : 14pt;
color : white;
}
.moji-11pt{
font-size : 11pt;
line-height : 16pt;
}
.page-annai{
font-size : 10pt;
text-align : center;
padding-top : 2px;
padding-bottom : 2px;
line-height : 14pt;
padding-left : 2px;
padding-right : 2px;
border-width : 1pt 1pt 1pt 1pt;
border-style : dotted dotted dotted dotted;
border-color : gray gray gray gray;
}
.map-main{
font-size : 11pt;
line-height : 14pt;
background-color : white;
padding-top : 35px;
padding-left : 85px;
padding-right : 70px;
padding-bottom : 25px;
border-width : 1px;
border-left-width : 1px;
border-right-width : 4pt;
border-bottom-width : 1px;
border-style : solid inset solid solid;
border-color : silver silver silver silver;
}
.link-main{
font-size : 10pt;
line-height : 14pt;
background-color : white;
padding-top : 35px;
padding-left : 85px;
padding-right : 70px;
padding-bottom : 25px;
border-width : 1pt 4pt 1pt 1pt;
border-style : solid inset solid solid;
border-color : silver silver silver silver;
}
H3{
color : #535353;
background-color : #edeee3;
padding-top : 2px;
padding-left : 6px;
padding-bottom : 1px;
border-left-width : 2pt;
border-left-style : none;
border-left-color : #3a81c0;
font-size : 11pt;
margin-bottom : 8px;
margin-top : 30px;
border-bottom-width : 1pt;
border-bottom-style : solid;
border-bottom-color : silver;
border-top-width : 1pt;
border-top-style : solid;
border-top-color : silver;
}
.pan-kuzu{
font-size : 10pt;
text-align : right;
}
TD{
font-size : 11pt;
line-height : 15pt;
}
.index3{
font-size : 9pt;
border-width : 1pt 1pt 1pt 1pt;
border-style : solid solid solid solid;
border-color : silver silver silver silver;
padding-left : 4px;
padding-right : 4px;
padding-bottom : 1px;
padding-top : 1px;
}
.ads-top{
margin-top : 25px;
margin-bottom : 38px;
}
.ads-end{
margin-top : 42px;
margin-bottom : 25px;
}
